# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
externalif: "vr0"
latitude  : "52.15366"
location  : "PC Basisschool De Zwaluw, A. Kleijnstraat 8, 2331 DV, Leiden"
longitude : "4.44826"
masterip  : "172.22.0.1"
monitoring_group: "wleiden"
nodename  : "ZwaluwAK"
nodetype  : "Hybrid"
rdnap_x   : 90743
rdnap_y   : 463247
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Omni voor de buurt"
  ip         : "172.22.0.1/24"
  sdesc      : "omni"
  mode       : "ap"
  type       : "11g"
  channel    : 11
  ssid       : "WiFi-Leiden"
  wlan_mac   : "00:1b:b1:00:eb:e4"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "A-link naar Vosko2"
  ip         : "172.16.4.36/29"
  sdesc      : "2vosko2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ssid       : "il-w.vosko2.wleiden.net"
  dhcp       : False
  compass    : "o"
  ns_ip      : "172.16.4.35"
  ns_mac     : "00:15:6d:f2:39:44"
  bridge_type: "Nanostation5"
  status     : "up"


iface_vr0:
  comment    : "External Link"
  ip         : "0.0.0.0/30"
  sdesc      : "2external"
  type       : "eth"
  dhcp       : "client"
  status     : "up"


iface_vr1:
  comment    : "AP-NOORD via Bullet2 en SD15"
  ip         : "172.17.117.1/24"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ssid       : "WiFi-Leiden-N"
  channel    : 6
  dhcp       : "10-250"
  ns_ip      : "172.17.117.2"
  ns_mac     : "00:15:6d:e8:e7:4a"
  bridge_type: "Bullet2"
  status     : "up"


#iface_vr2:
#  comment    : "Link richting iBCStevenshof via Bullet2"
#  ip         : "172.16.3.251/29"
#  sdesc      : "2bcste"
#  mode       : "station-wds"
#  type       : "eth"
#  extra_type : "eth2wifibridge"
#  ssid       : "il-nw.bcste.wleiden.net"
#  dhcp       : False
#  compass    : "zo"
#  ns_ip      : "172.16.3.252/29"
#  ns_mac     : "00:15:6d:e8:e6:a3"
#  bridge_type: "Bullet2"
#  status     : "down"


